.career-wrapper{
    width: 100%;
    padding: 0;
    background: #fff;
}
.career-center{
    width: 96%;
    margin: 0 auto;
}
.career-row, .career-row-top{
    width: 100%;
    background: #fff;
    border-top: 1px solid #ddd;
    padding: 40px 0 20px 0;
    float: left;
    position: relative;
}
.career-row-top{
    padding: 20px 0;
}
.career-row.grey{background: #f7f7f7;}
.career-row.noborder{border:0;}
.career-row.pb{padding-bottom:40px;}
.career-leadstory{
    width: 100%;
    height: 270px;
    margin: 0;
    float: left;
    margin: 18px 0 0 0;
    border-radius: 3px;
    background: url(https://static.cv-library.co.uk/images/career-advice-leadarticle.png) no-repeat center center;
}
.career-leadstory-overlay{
    background: rgba(0, 93, 164, 0.8);
    width: 230px;
    height: 240px;
    padding: 15px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    text-align: center;
}
.career-colstory{
    width: 100%;
    min-height: 250px;
    margin: 0 0 10px 0;
    float: left;
    border-radius: 3px;
    position: relative;
    background-size: cover;
}
.career-colstory img {
    width: 100% !important;
    height: auto !important;
    float: left;
}
.career-colstory.article2{
    background: url(https://static.cv-library.co.uk/images/career-advice-article1.png) no-repeat center center;
    background-size: 100% auto;
    margin: 20px 20px 0 0;
}
.career-colstory.article3{
    background: url(https://static.cv-library.co.uk/images/career-advice-article2.png) no-repeat center center;
    background-size: 100% auto;
}
.career-colstory-overlay{
    background: rgba(0, 93, 164, 0.8);
    width: 100%;
    min-height: 75px;
    padding: 15px;
    text-align: center;
    position: absolute;
    bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    box-sizing: border-box;
}
.career-leadstory-overlay a, .career-colstory-overlay a{
    color: #fff;
}

.career-articles, .career-guides{
    width: 100%;
    margin: 12px 20px 0 0;
    float: left;
}
.career-guides{width: 100%;}
.articles-225{
    width: 100%;
    position: relative;
    float: left;
    margin: 5px 0 15px 0;
}
.articles-225.first{margin: 5px 0 15px 0;}
.articles-225-main{
    width: 100%;
    background: #fdfdfd;
    border: 1px solid #ddd;
    border-top:0;
    padding: 15px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    float: left;
    box-sizing: border-box;
}
.articles-225-main h3{
    font: 16px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 8px 0;
}
.articles-225 img{
    width: 100% !important;
    height: auto;
    float: left;
}
.articles-225-main img{
    display: none;
}
span.articles-225-top{
    position: absolute;
    top: 0px;
    left: -1px;
    right: -1px;
    height: 4px;
    background: #005da4;
}
a.btn-blueoutline{
    width: 100%;
    padding: 5px 15px;
    border:1px solid #005da4;
    border-radius: 3px;
    color: #005da4;
    float: left;
    font: 15px/23px 'Open Sans', Arial, Helvetica, sans-serif;
    height: 38px;
    margin: 10px 0 5px 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
    text-align: center;
}

.career-colstory .btn-blueoutline{
    border: 1px solid #fff;
    color: #fff;
}

a.btn-blueoutline:hover{
    background: #005da4;
    color: #fff;
    text-decoration: none;
}
.career-colstory .btn-blueoutline:hover{
    background-color: #fff;
    color: #005da4;
}
.career-rightcol{
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 10px 0 0 0;
    float: left;
}
.rightcol-ul{
    width: 100%;
    margin: 15px 0 0 0;
    padding: 0;
    float: left;
}
.rightcol-ul li{
    list-style: none;
    background: url(https://static.cv-library.co.uk/images/career-advice-bullet.png) no-repeat 0 4px;
    background-size: 13px 13px;
    padding: 0 0 10px 20px;
    margin: 0 0 8px 0;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    border-bottom: 1px solid #ddd;
}
.career-resourcebanner{
    width: 100%;
    padding: 15px 0;
    margin: 0 0 10px 0;
    background: url(https://static.cv-library.co.uk/images/career-advice-centre-resources.jpg) no-repeat center 28%;
    border-radius: 3px;
    float: left;
}
h4.resourcebanner-title{
    font: 600 25px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 10px 0 15px 0;
    padding: 15px;
    text-transform: uppercase;
    float: left;
    background: rgba(255, 255, 255, 0.85);
}
p.resourcebanner-p{
    font: 13px/16px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    width: 86%;
    margin: 0 4%;
    padding: 10px 3%;
    float: left;
    background: rgba(255, 255, 255, 0.85);
}
a.resourcebanner-btn{
    width: 92%;
    padding: 5px 15px;
    border-radius: 3px;
    color: #fff;
    background: #005da4;
    float: left;
    font: 15px/30px 'Open Sans', Arial, Helvetica, sans-serif;
    height: 40px;
    margin: 20px 4% 10px 4%;
    text-align: center;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a.resourcebanner-btn:hover{
    background: #5bb543;
    text-decoration: none;
}
p.career-p{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 15px 0;
}
h1.career-h1{
    font: 28px/16px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
}
h1.career-h1 span{
    font: 13px/13px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
}
.career-row-top h1{
    margin-bottom: 10px;
}
p.career-h1-sub{
    line-height: 16px;
    margin-bottom: 0;
}
h2.career-h2{
    font: 15px/15px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    background: #005da4;
    padding: 10px 15px;
    margin: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    float: left;
    position: absolute;
    top: -1px;
}
h2.career-h2 a{
    color: #fff;
    text-decoration: none;
}
h2.career-h2.popular{
    position: relative;
}
h3.topstory-h3{
    font: 18px/22px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 0 0 5px 0;
    text-align: left;
    float: left;
}
.career-colstory h3.topstory-h3{
    font: 16px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}
p.topstory-p{
    font: 13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 0 0 10px 0;
    text-align: left;
    float: left;
    display: none;
}

p.topstory-p img, .entry-content p:first-child > img:first-child{
    display: none;
}

.entry-content{
    padding-top: 0;
}

.entry-content p{
    font-size: 14px;
}

.entry-content h2, .entry-content h3{
    width: 100%;
    font: 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 5px 0;
    float: left;
}

.entry-content h3{
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 3px;
}

/* fix first li bullet floating right */
.entry-content li {
    clear: left;
}
/* stop fix from breaking sharify bar */
.sharify-container ul li {
    clear: none;
}

.entry-text p{
    color: #666 !important;
}

.entry-text ul{
    font: 14px/22px 'Open Sans', Arial, Helvetica, sans-serif;
    list-style: square;
    margin: 10px 0 15px 0;
    padding: 0 0 0 25px;
    color: #666;
}
.entry-text ul li{
    font: 14px/20px 'Open Sans', Arial, Helvetica, sans-serif;
}

#primary{
    width: 100%;
}

#primary ul{
    margin: 0;
}

#primary ul li{
    margin-bottom: 5px;
}

.career-article-left{
    width: 96%;
    padding: 2%;
}

.widget-container, .career-articles-related{
    width: 92%;
    float: left;
    padding: 40px 2%10px 2% !important;
    margin: 0 2% 20px 2% !important;
    background-color: #fdfdfd;
    border: 1px solid #dfdfdf;
    border-top: 3px solid #005da4;
    position: relative;
}

.widget-container h3.widget-title, .career-articles-related h3.widget-title{
    padding: 7px 10px;
    margin: 0 0 10px 0;
    background-color: #005da4;
    color: #fff;
    position: absolute;
    top: -1px;
    left: -1px;
    font-size: 14px;
}

.widget-container ul,
.widget-container ul li{
    width: 100%;
    font-size: 14px;
}

.career-articles-related ul{
    margin: 0 0 0 10px;
    padding: 0;
}

.career-articles-related ul li{
    list-style: none;
    font: 13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0 0 5px 0;
}

.career-article-header{
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
    position: relative;
    overflow: hidden;
    border-top: 3px solid #005da4;
}

.career-article-header img{
    width: 100%;
    height: auto;
}

h1.career-article-h1, h1.entry-title{
    width: 100%;
    font: 25px/25px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 2px solid #003777;
    letter-spacing: -0.25px;
    float: left;
}

/* no padding for top social links container on single post page */
.sharify-post-top .sharify-container {
    padding: 0;
}

.career-article-jobsearch{
    width: 88%;
    background: #f1f8ff;
    border: 1px solid #aaccee;
    border-radius: 3px;
    padding: 15px 4%;
    float: left;
    margin: 0 2% 15px 2%;
}
.career-article-jobsearch h3{
    font: 600 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 0 0 10px 0;
}
.career-article-jobsearch label{
    width: 100%;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 0 0 2px 0;
    float: left;
}
.career-article-jobsearch input[type="text"]{
    width: 96%;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    height: 22px;
    margin: 0 0 10px 0;
    padding: 3px 2%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.career-article-jobsearch input[type="submit"]{
    width: 100%;
    font: 15px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    height: 38px;
    margin: 5px 0;
    padding: 3px 0;
    border: 0;
    background: #5bb543;
    cursor: pointer;
    border-radius: 3px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.career-article-jobsearch input[type="submit"]:hover{
    background: #219a00;
}
.career-article-jobsearch select{
    width: 100%;
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    height: 30px;
    margin: 0 0 10px 0;
    padding: 3px 2%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
}
.career-article-jobsearch a{
    font: 13px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #32333c;
    margin: 5px 0 0 0;
    float: left;
    text-decoration: none;
}
.career-article-jobsearch a:hover{
    text-decoration: underline;
}

.article-img{
    width: 100%;
    height: 200px;
    float: left;
    overflow: hidden;
}

h2.entry-title{
    margin-bottom: 10px;
    line-height: 22px;
}

.entry-summary{
    padding-top: 0;
}

h1.page-title{
    color: #003777;
    font-size: 13px;
    font-weight: normal;
}

h1.page-title span{
    font-size: 18px;
    font-style: normal;
}

.category-left h1.page-title{
    font-size: 20px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
}

blockquote{
    width: 84%;
    float: left;
    padding: 3% 4%;
    margin: 30px 4% 40px 4%;
    border: 1px solid #dfdfdf;
    background-color: #fdfdfd;
    border-radius: 3px;
    position: relative;
    box-shadow: 1px 1px 1px #f9f9f9;
}

blockquote p{
    margin: 0;
    font-size: 14px;
}

p#breadcrumbs{
    width: 96%;
    float: left;
    padding: 2%;
}

.career-colstory-overlay p, .career-colstory p{
    width: 100%;
}

.blog-gif-wrap{
    width: 100%;
    float: left;
    margin: 0 0 20px 0;
}

.blog-gif-head{
    width: 96%;
    padding: 2%;
    float: left;
    background: #005da4;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

p.blog-gif-p{
    font: 13px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    margin-bottom: 0 !important;
}

h2.blog-gif-h2{
    font: 600 15px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff !important;
    float: left;
    margin: 0;
}

.blog-gif-main{
    width: 100%;
    float: left;
    margin: 0;
    padding: 2%;
    border: 1px solid #dfdfdf;
    border-top: none;
    background-color: #fdfdfd;
    box-sizing: border-box;
}

img.blog-gif-img{
    width: 100%;
    max-width: 500px;
    height: auto;
    margin: 0 auto 15px auto;
    display: block;
    border-radius: 3px;
}

#header-greynav-new{
    display: block;
    width: 100%;
}

.header-center img{
    display: none;
}


/* Transformicons */
.tcon {
    display: none;
}
/* /transformicons */

.searchform input[type="text"]{
    width: 92%;
    padding: 10px 2%;
    margin: 2% 2% 0 2%;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #dfdfdf;
    color: #666;
    font-size: 15px;
    line-height: 18px;
    -webkit-appearance: none;
}

.searchform input[type=submit] {
    width: 96%;
    margin: 8px 2% 15px 2%;
    background-color: #5bb543;
    border: 0;
    padding: 10px 2%;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    -webkit-appearance:none;
}

#menu-grey-nav{
    width: 100%;
    padding-bottom: 20px;
}

ul#menu-grey-nav{
    width: 96%;
    margin: 0;
    padding: 0 2% 2% 2%;
}

ul#menu-grey-nav li{
    width: 100%;
    float: left;
    padding: 0;
    list-style: none;
}

ul#menu-grey-nav li a{
    width: 100% !important;
    height: auto;
    float: left;
    padding: 0;
    background-image: url(/images/mobile-arrow-right-blue.png);
    background-position: 98% 9px;
    background-repeat: no-repeat;
    background-size: 8px 12px;
    line-height: 35px;
    border-bottom: 1px solid #dfdfdf !important;
    font-size: 15px;
}


a.blog-drop{
    width: 96%;
    display: block;
    text-align: left;
    text-decoration: none;
    font-weight: 600;
    color: #32333c !important;
    font-size: 15px;
    border-bottom: 1px solid #dfdfdf;
    padding:10px 2%;
    background-image: url(/images/mobile-arrow-down-blue.png);
    background-position: 96% 15px;
    background-repeat: no-repeat;
    background-size: 11px 8px;
    float: left;
    background-color: #fdfdfd;
}

.active-nav{
    background-image: url(/images/mobile-arrow-up-blue.png) !important;
    background-position: 96% 15px !important;
    background-repeat: no-repeat !important;
    background-size: 11px 8px !important;
}

.blog-drop-nav{
    display: none;
    width: 100%;
    float: left;
    background-color: #fdfdfd;
}

/* 'More' menu on grey-nav */

#menu-grey-nav ul.sub-menu {
    list-style-type: none;
    margin-left: 0;
}

.mod-sidebar {
    float: left;
    border: 1px solid #dfdfdf;
    width: 96%;
    margin: 20px 2%;
    padding: 0 0 5px;
}

.mod-top {
    width: 100%;
    height: 5px;
    background: #005da4;
}

.mod-image {
    height: 168px;
    width: 100%;
    background: transparent url("//static.cv-library.co.uk/images/careers/writers-network.jpg") no-repeat center;
    background-size: cover;
    position: relative;
}

.mod-sidebar h4 {
    font: 600 16px Arial, Verdana, Helvetica, sans-serif;
    color: #003777;
    padding: 10px 2% 5px;
    margin: 0;
}

.mod-sidebar h4 a { text-decoration: none; }

.mod-sidebar h4 a:hover { text-decoration: underline; }

.mod-sidebar p {
    font: normal 13px Arial, Verdana, Helvetica, sans-serif;
    color: #4a4a4a;
    padding: 0 2% 10px;
    margin: 0;
}

a.mod-btn {
    background: #5bb543 url("//static.cv-library.co.uk/images/cvl-btn-arrow.png") no-repeat scroll 89% center;
    border-radius: 7px;
    color: #fff;
    display: inline-block;
    font: 600 13px Arial, Verdana, Helvetica, sans-serif;
    margin: 5px 0 10px 2%;
    padding: 10px 35px 10px 15px;
    transition: all 0.2s ease-in-out 0s;
    width: 96%;
    box-sizing: border-box;
}

a.mod-btn-blue { background: #005da4 url("//static.cv-library.co.uk/images/cvl-btn-arrow.png") no-repeat scroll 89% center; }

#cv-template .career-article-right a img { margin-bottom: 15px; }